.icon-large{width:220px;height:220px;border-radius:38px;position:absolute;top:110px;float:right;right:-100px;transform:translate(-50%,-50%);display:none}
.icon-clock{overflow:hidden;background:#000}
.clock{width:192px;height:192px;border-radius:50%;background:#f1f1f1;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.clock ol{list-style-type:none;width:100%;height:100%;position:relative;margin:0;padding:0}
.clock ol li{counter-increment:labelCounter;position:absolute;font-size:1.25em}
.clock ol li:before{font-family:Helvetica;content:counter(labelCounter) ""}
.clock ol li:nth-child(1){right:55px;top:20px;font-weight: bold;}
.clock ol li:nth-child(2){right:25px;top:50px;font-weight: bold;}
.clock ol li:nth-child(3){right:12px;top:85px;font-weight: bold;}
.clock ol li:nth-child(4){right:25px;top:125px;font-weight: bold;}
.clock ol li:nth-child(5){right:55px;top:150px;font-weight: bold;}
.clock ol li:nth-child(6){right:90px;top:160px;font-weight: bold;}
.clock ol li:nth-child(7){right:125px;top:150px;font-weight: bold;}
.clock ol li:nth-child(8){right:155px;top:125px;font-weight: bold;}
.clock ol li:nth-child(9){right:165px;top:85px;font-weight: bold;}
.clock ol li:nth-child(10){right:150px;top:50px;font-weight: bold;}
.clock ol li:nth-child(11){right:120px;top:20px;font-weight: bold;}
.clock ol li:nth-child(12){right:85px;top:10px;font-weight: bold;}
.hour{width:14px;height:14px;border-radius:50%;background:#303030;position:absolute;top:50%;left:50%;margin-top:-7px;margin-left:-7px}
.hour:after,.hour:before{content:"";display:block;position:absolute}
.hour:before{width:8px;height:65px;border-radius:4px;background:#303030;position:absolute;bottom:2px;left:50%;transform:translate(-50%,0)}
.minute{width:0;height:0;border-radius:50%;background:#303030;position:absolute;top:50%;left:50%}
.minute:after,.minute:before{content:"";display:block;position:absolute}
.minute:before{width:6px;height:85px;border-radius:4px;background:#303030;position:absolute;bottom:2px;left:50%;transform:translate(-50%,0)}
.second{width:4px;height:4px;border-radius:50%;background:#ff8000;border:2px solid #ff8000;position:absolute;top:50%;left:50%;margin-top:-4px;margin-left:-4px}
.second:after,.second:before{content:"";display:block;position:absolute}
.second:before{width:2px;height:105px;border-radius:4px;background:#ff8000;position:absolute;bottom:-12px;left:50%;transform:translate(-50%,0)}
.time-deg {
    width: 0;
    height: 0;
    display: none;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 16px solid #000;
    position: absolute;
    top: -10px;
    float: right;
    right: 100px;
}